@CHARSET "UTF-8";
            a {
                color:#fff;
            }
            .login-panel{margin-top:150px;}
            .login-screen {
                max-width:400px;
                padding:0;
                margin:100px auto 0 auto;

            }
            .login-screen .well {
                border-radius: 3px;
                -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
                box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
                background: rgba(255,255,255, 0.2);
            }
            .login-screen .copyright {
                text-align: center;
            }
            @media(max-width:767px) {
                .login-screen {
                    padding:0 20px;
                }
            }
            .profile-img-card {
                width: 100px;
                height: 100px;
                margin: 10px auto;
                display: block;
                -moz-border-radius: 50%;
                -webkit-border-radius: 50%;
                border-radius: 50%;
            }
            .profile-name-card {
                text-align: center;
            }

            #login-form {
                margin-top:20px;
            }
            #login-form .input-group {
                margin-bottom:15px;
            }
			/*登录*/
			.loginBox { background: -moz-linear-gradient(top, #052f53 0%, #043b70 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #052f53), color-stop(100%, #043b70)); background: -webkit-linear-gradient(top, #052f53 0%, #043b70 100%); background: -o-linear-gradient(top, #052f53 0%, #043b70 100%); background: -ms-linear-gradient(top, #052f53 0%, #043b70 100%); background: linear-gradient(to bottom, #052f53 0%, #043b70 100%); }
			.loginTop, .loginBottom { padding: 10px 0px; background: #fff; }
			.loginBottom { line-height: 40px; text-align: center; }
			.loginTop .logo { float: left; width: 200px; font-size: 0px; }
			.loginTop .logo img { height: 40px; }
			.loginTop .msg { color: #333333; line-height: 40px; font-size: 16px; }
			.my-gallery figure a { display: block; position: relative; width: 100%; height: 0; overflow: hidden; margin: 0; padding-bottom: 100%; /* 关键就在这里 */ }
			.loginCenter { width: 100%; background: url(/static/admin/img/login01.jpg); background-position: center; background-repeat: no-repeat; background-size:cover; }
			.loginCenter .container { height: 100%; }
			.loginForm_bg { position: absolute; top: 50%; right: 0px; margin-right: -20px; margin-top: -213px; width: 446px; height: 427px; /* background: url(../images/login02.png) center bottom no-repeat; */ background-size: 100%; padding: 0px 28px; }
			.loginForm { width: 390px; height: 410px; padding: 23px 20px; background: #fff; border-radius: 5px; overflow: hidden; position: relative; }
			.loginForm_bg .icon { display: block; width: 44px; height: 30px;/*  background: url(../images/login03.png) center no-repeat; */ background-size: 100%; position: absolute; bottom: 15px; right: 25px; }
			.loginForm h1 { line-height: 40px; background: #fff; text-align: center; position: relative; font-size: 22px; color: #666666; margin-bottom: 20px; }
			.loginForm h1 span { background: #fff; padding: 0px 30px; position: relative; }
			.loginForm h1:before { content: ""; position: absolute; left: 0px; top: 20px; height: 1px; background: #e9e9e9; width: 100%; }
			.loginForm .LoginGroup { width: 100%; min-height: 43px; position: relative; padding-left: 43px; margin-bottom: 24px; }
			.loginForm .LoginGroup .iconPic { position: absolute; left: 0px; top: 0px; display: block; width: 43px; height: 43px; font-size: 0px; }
			.loginForm .LoginGroup input { width: 100%; height: 43px; border: 1px solid #dcdcdc; border-left: none; padding-left: 10px; }
			input[type=checkbox].ace+.lbl::before, input[type=radio].ace+.lbl::before { margin-right: 5px; }
			input[type=checkbox].ace+.lbl, input[type=radio].ace+.lbl { color: #bbbbbb; font-size: 14px; }
			.RememberPassword { padding-top: 10px; }
			.LoginBtn { width: 100%; display: block; cursor: pointer; background: #57ae4d; height: 46px; line-height: 46px; margin-top: 10px; text-align: center; font-size: 16px; color: #fff; letter-spacing: 5px }
			.pr {
			    position: relative;
			}	
			.fr {
			    float: right;
			}
.nice-validator input, .nice-validator select, .nice-validator textarea, .nice-validator [contenteditable] {
  				position: relative;
			    display: inline-block;
			    margin: 0;
			    line-height: 20px;
			    min-height: 14px;
			    min-width: 14px;
			    font-weight: 400;
			    cursor: pointer;
}
